{
    CFBundleIdentifier = "org.gnustep.mdindexingmodule";
    GSBundleVersion = "1.0";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = MDIndexing;
    NSMainNibFile = MDIndexing;
    NSPrefPaneIconFile = "MDIndexing.tiff";
    NSPrefPaneIconLabel = Indexing;
    NSPrincipalClass = MDIndexing;
}